.circle {
        position: absolute;
        border: solid 1px black;
        width: 40px; 
        height: 40px; 
        border-radius: 50%;
        }
        
        body {
        cursor: none;
        }
        
        a {
        cursor: url("https://img.icons8.com/small/16/000000/hand-cursor.png"), default;
            text-decoration: none;
            color: black;}
        
        .cursor {
            pointer-events: none;
        }